Bug 243629 - Fly High theme for kdm is broken
Summary: Fly High theme for kdm is broken
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
: 247202 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-10 22:35 UTC by Andrej
Modified: 2013-03-06 03:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 01:32:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrej 2007-06-10 22:35:41 UTC
Description of problem:
Fly High theme for kdm is broken: Username and password fields are covering 
"Username:" and "Password:" strings.

Version-Release number of selected component (if applicable):
kdebase.i386 (6:3.5.6-12.fc7)

How reproducible:
Just go to KDM login screen.

Actual results:
Strings "Username:" and "Password:" are covered with username and password 
input boxes (fields).

Expected results:
All elements are visible just like in GDM version.

Additional info:
Probably same element's width should be fixed in FedoraFlyingHigh.xml

Comment 1 Rex Dieter 2007-06-11 00:54:52 UTC
Reassigning -> redhat-artwork

Comment 2 Rex Dieter 2007-06-11 12:35:29 UTC
Hrm, WORKSFORME now, an early iteration had similar issues as seen in 
http://bugzilla.redhat.com/bugzilla/attachment.cgi?id=154550

What screen resolution are you using?

Comment 3 Andrej 2007-06-11 14:19:22 UTC
Resolution: 1024*768 (i can't change on higher and check again because its 
laptop).

Comment 4 Rex Dieter 2007-06-11 14:47:07 UTC
So, does your screen look like the provided screenshot or not? (or are the
symptoms different)?

(fwiw, it looks fine on my lappy 1280@800)

Comment 5 Andrej 2007-06-11 15:43:02 UTC
Sorry.
It looks identical to your second screenshot (the right one).

I've upgraded Fedora from FC6 to F7 via yum.
More info needed?

Comment 6 Rex Dieter 2007-07-06 12:03:07 UTC
*** Bug 247202 has been marked as a duplicate of this bug. ***

Comment 7 Robin Green 2007-07-06 13:20:27 UTC
In reply to the question posted in bug 247202, no, I did not set the DPI
manually. Mine is a laptop screen.

Comment 8 Bug Zapper 2008-05-14 12:59:48 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Bug Zapper 2008-06-17 01:32:21 UTC
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.